{
  "id": 2982881,
  "name": "Henry Homeier, defendant in error, v. Calumet Brick Company, plaintiff in error",
  "name_abbreviation": "Homeier v. Calumet Brick Co.",
  "decision_date": "1920-04-21",
  "docket_number": "Gen. No. 24,895",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 615,
    "ocr_confidence": 0.547,
    "sha256": "b666450d1f448d2f1d3fa41a89e82d774e0b80a6553a33d61cf159aef16693de",
    "simhash": "1:c1161ce9c05f7a9c",
    "word_count": 101
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Henry Homeier, defendant in error, v. Calumet Brick Company, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O \u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O \u2019Connor"
      }
    ],
    "attorneys": [
      "Felsenthal & Wilson, for plaintiff in error; A. R. Miller, of counsel. Rathje, Lawlor & Connor, for defendant in error; Gerard A. Connor, of counsel."
    ],
    "corrections": "",
    "head_matter": "Henry Homeier, defendant in error, v. Calumet Brick Company, plaintiff in error.\nGen. No. 24,895.\nAction to recover damages for injury to crops by smoke from brick kiln. Judgment for plaintiff. Error to the County Court of Cook county; the Hon. J. J. Cooke, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed April 21, 1920.\nRehearing denied May 4, 1920.\nFelsenthal & Wilson, for plaintiff in error; A. R. Miller, of counsel. Rathje, Lawlor & Connor, for defendant in error; Gerard A. Connor, of counsel."
  },
  "file_name": "0630-03",
  "first_page_order": 658,
  "last_page_order": 658
}
